{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-noto-fonts/google-noto-sans-adlam-unjoined-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-noto-sans-adlam-unjoined-fonts_function_install",
            "desc": "测试软件包能够被成功安装"
        },
        {
            "name": "test_google-noto-sans-adlam-unjoined-fonts_function_verify",
            "desc": "测试软件包安装后，其字体文件存在于系统字体目录中"
        },
        {
            "name": "test_google-noto-sans-adlam-unjoined-fonts_function_usage",
            "desc": "测试安装的字体能够在支持字体选择的应用程序（如LibreOffice Writer）中被正确列出和选择"
        },
        {
            "name": "test_google-noto-sans-adlam-unjoined-fonts_function_uninstall",
            "desc": "测试软件包能够被成功卸载，且其字体文件从系统字体目录中移除"
        }
    ]
}